/* Project Level | Dynamic CSS based on CMS site params */
/* Variables will be updated by prj-common.jsp */

/* CSS variables */
:root {
  --mainColor: #cccccc;
}


/* CSS dynamic styles */
.maincolor {
	color: var(--mainColor)!important;
}

.bg-maincolor {
	background-color: var(--mainColor)!important;
}

.border-maincolor {
	border-color: var(--mainColor)!important;
}


/* checkout shipping option selected */
#checkout .shipping-method .carrierWrapper input[type="radio"]:checked + .shipping-text {
	color: var(--mainColor)!important;
	border-color: var(--mainColor);
}	
#checkout .shipping-method .carrierWrapper input[type="radio"]:checked + .shipping-text:before {
	border-right-color: var(--mainColor);
}

/* checkout payment option selected */
.w-payment-wrapper.selected .cc-selector,
.w-payment-wrapper.giftCert.applied .cc-selector{
	color: var(--mainColor)!important;
}	
.w-payment-wrapper.selected .cc-selector input[type="radio"]:checked + label:before{
	background-color: var(--mainColor)!important;
}

/* social connections selected */
#use-sc-wrap #social-links .social-icon.selected:after{
	background-color: var(--mainColor)!important;
}

/* return option hover/selected */
#return .return-box.selected,
#return .return-box:hover {
	border-color: var(--mainColor);
}
#return .return-box.selected:before,
#return .return-box:hover:before {
	border-right-color: var(--mainColor);
}
#return .return-box.selected .return-box-top,
#return .return-box:hover .return-box-top {
	color: var(--mainColor)!important;
}	
#return .return-box:hover .selectOptionButton {
	background-color: var(--mainColor)!important;
   	border-color: var(--mainColor)!important;
}

/* store name */
.store-heading, a.store-heading {
	color: var(--mainColor);
}

